<style type="text/css">

A:link {text-decoration: none; color: d9b055; text-shadow: 1px 1px rgba(0,0,0,0.15);}
A:visited {text-decoration: none; color: d9b055;}
A:hover {text-decoration: underline; color: a74c07;}
A:active {text-decoration: none; color: d9b055;}
A:link {text-decoration: none; color: d9b055; text-shadow: 1px 1px rgba(0,0,0,0.15);}

A.footer:link {text-decoration:none; color: FFFFFF;}
A.footer:visited {text-decoration:none; color: FFFFFF;}
A.footer:hover {text-decoration:underline; color: a74c07;}
A.footer:active {text-decoration:none; color: a74c07;}
A.footer:link {text-decoration:none; color: FFFFFF;}

A.lightbackground:link {text-decoration:none; color: a74c07;}
A.lightbackground:visited {text-decoration:none; color: a74c07;}
A.lightbackground:hover {text-decoration:underline; color: a74c07;}
A.lightbackground:active {text-decoration:none; color: FFFFFF;}
A.lightbackground:link {text-decoration:none; color: a74c07;}

A.yellowbanner:link {text-decoration:none; color: 5f461b;}
A.yellowbanner:visited {text-decoration:none; color: 5f461b;}
A.yellowbanner:hover {text-decoration:underline; color: eba931;}
A.yellowbanner:active {text-decoration:none; color: FFFFFF;}
A.yellowbanner:link {text-decoration:none; color: 5f461b;}

A.toplink:link {text-decoration: none; 
	color: 431534;
	text-shadow: 1px 1px rgba(255,255,255,0.15);
	font-family: 'Marck Script', cursive;
	font-size: 18pt;
	font-weight: bolder;
	text-transform: lowercase;}
A.toplink:visited {text-decoration: none; 
	color: 431534;
	text-shadow: 1px 1px rgba(255,255,255,0.15);
	font-family: 'Bellefair', serif; 
	font-weight: bolder;
	font-size: 18pt;}
A.toplink:hover {text-decoration: none; 
	color: 431534;
	text-shadow: 1px 1px rgba(255,255,255,0.15);
	font-family: 'Bellefair', serif; 
	font-weight: bolder;
	font-size: 18pt;}
A.toplink:active {text-decoration: none; 
	color: 431534;
	text-shadow: 1px 1px rgba(255,255,255,0.15);
	font-family: 'Bellefair', serif; 
	font-weight: boldest;
	font-size: 18pt;}
A.toplink:link {text-decoration: none; 
	color: 431534;
	text-shadow: 1px 1px rgba(255,255,255,0.15);
	font-family: 'Marck Script', cursive;
	font-size: 18pt;
	font-weight: bolder;
	text-transform: lowercase;}

A.toplink2:link {text-decoration: none; 
	color: ede5b3;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
	font-family: 'Marck Script', cursive;
	font-size: 15pt;
	font-weight: bolder;
	text-transform: lowercase;}
A.toplink2:visited {text-decoration: none; 
	color: ede5b3;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
	font-family: 'Bellefair', serif; 
	font-weight: bolder;
	font-size: 15pt;}
A.toplink2:hover {text-decoration: none; 
	color: ede5b3;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
	font-family: 'Bellefair', serif; 
	font-weight: bolder;
	font-size: 15pt;}
A.toplink2:active {text-decoration: none; 
	color: ede5b3;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
	font-family: 'Bellefair', serif; 
	font-weight: boldest;
	font-size: 15pt;}
A.toplink2:link {text-decoration: none; 
	color: ede5b3;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
	font-family: 'Marck Script', cursive;
	font-size: 15pt;
	font-weight: bolder;
	text-transform: lowercase;}

A.toplink3:link {text-decoration: none; 
	color: ede5b3;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
	font-family: 'Marck Script', cursive;
	font-size: 12pt;
	font-weight: bolder;
	text-transform: lowercase;}
A.toplink3:visited {text-decoration: none; 
	color: ede5b3;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
	font-family: 'Bellefair', serif; 
	font-weight: bolder;
	font-size: 12pt;}
A.toplink3:hover {text-decoration: none; 
	color: ede5b3;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
	font-family: 'Bellefair', serif; 
	font-weight: bolder;
	font-size: 12pt;}
A.toplink3:active {text-decoration: none; 
	color: ede5b3;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
	font-family: 'Bellefair', serif; 
	font-weight: boldest;
	font-size: 12pt;}
A.toplink3:link {text-decoration: none; 
	color: ede5b3;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
	font-family: 'Marck Script', cursive;
	font-size: 12pt;
	font-weight: bolder;
	text-transform: lowercase;}

A.crewlist:link {text-decoration: none; color: d9b055; text-shadow: 1px 1px rgba(0,0,0,0.15);}
A.crewlist:visited {text-decoration: none; color: d9b055;}
A.crewlist:hover {text-decoration: underline; color: d9b055;}
A.crewlist:active {text-decoration: none; color: d9b055;}
A.crewlist:link {text-decoration: none; color: FFFFFF; text-shadow: 1px 1px rgba(0,0,0,0.15);}

p {font-family: 'Bellefair', serif;
font-size: 12pt;
color: #d3cabb;
line-height: 200%;
text-shadow: -1px 1px rgba(231,80,52,0.1); } 

p.footer {font-family: 'Bellefair', serif;
font-size: 12pt;
text-shadow: -1px 1px rgba(0,0,0,0.25);
color: #d3cabb; } 

p.body {font-family: 'Bellefair', serif;
font-size: 12pt;
color: #d3cabb;
line-height: 200%;
text-shadow: -1px 1px rgba(231,80,52,0.1); }

p.bodysinglespaced {font-family: 'Bellefair', serif;
font-size: 12pt;
color: #d3cabb;
line-height: 85%;
margin: 0;
text-shadow: -1px 1px rgba(231,80,52,0.1); }

p.crewlist {font-family: 'Bellefair', serif;
font-size: 16pt;
color: #d3cabb;
line-height: 90%;
margin: 0;
text-shadow: -1px 1px rgba(231,80,52,0.1); }

p.smallbody {font-family: 'Bellefair', serif;
font-size: 10pt;
line-height: 180%;
letter-spacing: 1px;
text-shadow: -1px 1px rgba(0,0,0,0.3); }

p.largerlink {font-family: 'Oswald', sans-serif;
font-size: 16pt;
color: #d9b055;
font-weight: bolder;
    margin: 0;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 13px;
    padding-bottom: 3px;
line-height: 100%;
padding-bottom: -2;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(0,0,0,0.35) 0 1px, rgba(0,0,0,0.3) -1px -2px; } 

p.largelink {font-family: 'Lobster Two', sans-serif;
font-size: 13pt;
color: #d9b055;
font-weight: bolder;
    margin: 0;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 13px;
    padding-bottom: 3px;
line-height: 100%;
padding-bottom: -2;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(0,0,0,0.35) 0 1px, rgba(0,0,0,0.3) -1px -2px; } 

p.years {font-family: calibri, verdana, verdana ref;
font-size: 8pt;
color: #d9b055;
line-height: 80%;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(0,0,0,0.35) 0 1px, rgba(0,0,0,0.3) -1px -2px; }

p.petname {font-family: 'Bellefair', serif;
font-size: 15pt;
color: #FFFFFF;
margin: 0;
text-shadow: rgba(0,0,0,0.15) -1px 0;} 

p.petname2 {font-family: 'Marck Script', cursive;
font-size: 40pt;
color: #b96f22;
font-weight: bolder;
padding-top: -10;
letter-spacing: -0.75px;
line-height: 90%;
padding-bottom: 10;
margin: 0;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(0,0,0,0.35) 0 1px, rgba(0,0,0,0.3) -1px -2px; } 

p.breedheader {font-family: 'Marck Script', cursive;
font-size: 32pt;
color: #b96f22;
font-weight: bolder;
letter-spacing: -0.90px;
line-height: 90%;
text-align: center;
padding-bottom: 0;
padding-top: 20;
margin: 0;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(0,0,0,0.35) 0 1px, rgba(0,0,0,0.3) -1px -2px; }

p.breedsubheader {font-family: 'Marck Script', cursive;
font-size: 17pt;
color: #FFFFFF;
font-weight: bolder;
letter-spacing: -0.5px;
    margin: 0;
    padding: 0;
padding-bottom: -12;
text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px, rgba(0,0,0,0.1) -1px -2px; } 

p.petshowname {font-family: 'Walter Turncoat', cursive;
font-size: 9.5pt;
color: #f8cf45;
line-height: 40%;
text-transform: uppercase;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(0,0,0,0.35) 0 1px, rgba(0,0,0,0.3) -1px -2px; } 

p.petcallname {font-family: 'Marck Script', cursive;
font-size: 18pt;
color: #df7448;
line-height: 100%;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.35) 0 1px; } 

p.pedigreename {font-family: calibri, verdana, verdana ref;
font-size: 8pt;
color: #d9b055;
line-height: 100%;
letter-spacing: -1px;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(0,0,0,0.35) 0 1px, rgba(0,0,0,0.3) -1px -2px; }

p.description {font-family: 'Bellefair', serif;
font-size: 9.5pt;
color: #d3cabb;
line-height: 100%;
    margin: 0;
    padding-left: 25px;
    padding-right: 0px;
    padding-top: 4px;
    padding-bottom: 0px;
letter-spacing: .65px;
text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px, rgba(0,0,0,0.1) 0 1px, rgba(0,0,0,0.1) -1px -2px; }

p.awards {font-family: arial, georgia, rockwell, calibri, verdana, verdana ref;
font-size: 12pt;
color: #d9b055;
line-height: 110%;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(0,0,0,0.35) 0 1px, rgba(0,0,0,0.3) -1px -2px; } 

p.header {font-family: 'Marck Script', cursive;
font-size: 20pt;
color: #c4c0b7;
line-height: 45%;
    margin: 0;
    padding: 0;
text-align: center;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(254,254,254,0.1) 0 1px, rgba(0,0,0,0.3) -1px -2px; } 

p.subheader {font-family: 'Marck Script', cursive;
font-size: 15pt;
color: #d9b055;
font-weight: bolder
line-height: 45%;
    margin: 0;
    padding: 0;
text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px} 

p.subheader2 {font-family: 'Marck Script', cursive;
font-size: 15pt;
color: #FFFFFF;
font-weight: bolder;
letter-spacing: -0.35px;
    margin: 0;
    padding: 0;
padding-bottom: -8;
text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px, rgba(0,0,0,0.1) -1px -2px; } 

p.sistersitename {font-family: 'Marck Script', cursive;
font-size: 13pt;
color: #feeec8;
text-align: center;
font-weight: bolder;
letter-spacing: -0.35px;
    padding: -5;
margin-bottom: -15;
margin-top: -7;
text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px, rgba(0,0,0,0.1) -1px -2px; } 

p.sistersitelink {font-family: 'Walter Turncoat', cursive;
text-transform: uppercase;
font-size: 8.5pt;
text-align: center;
color: #FFFFFF;
letter-spacing: 0.5px;
    padding: 0;
margin-bottom: 0;
margin-top: 1;
text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px, rgba(0,0,0,0.1) -1px -2px; } 

p.crewlistsubheader {font-family: 'Marck Script', cursive;
font-size: 15pt;
color: #FFFFFF;
font-weight: bolder;
text-align: center;
letter-spacing: -0.5px;
    margin: 0;
    padding: 0;
text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px, rgba(254,254,254,0.2) 0 1px, rgba(0,0,0,0.1) -1px -2px; } 

p.articlesubheader {font-family: arial, georgia, rockwell, calibri, verdana, verdana ref;
font-size: 13pt;
color: #d9b055;
font-weight: boldest
line-height: 45%;
text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.2) 0 -1px, rgba(254,254,254,0.2) 0 1px, rgba(0,0,0,0.1) -1px -2px; } 

p.smallheader {font-family: 'Oswald', sans-serif;
font-size: 13pt;
color: #c4c0b7;
font-weight: bolder
line-height: 45%;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(0,0,0,0.15) 0 1px, rgba(0,0,0,0.3) -1px -2px; } 

p.captions {font-family: 'Walter Turncoat', cursive;
text-transform: uppercase;
font-size: 9pt;
letter-spacing: 0.5px;
margin: 0.2;
color: #bd954b;
text-shadow: 1px 1px rgba(0,0,0,0.5); } 

p.updatedate {font-family: 'Walter Turncoat', cursive;
font-size: 8.5pt;
    margin: 0;
    padding: 0;
color: #ff9164;
letter-spacing: 0.35px;
text-shadow: 1px 1px rgba(0,0,0,0.35);
text-transform: lowercase;
padding-top: 10;
padding-bottom: -1.5;
line-height: 45%; } 

p.crewcallname {font-family: 'Walter Turncoat', cursive;
font-size: 10pt;
letter-spacing: 0.25px;
    margin: 0;
    padding: 0;
color: #FEFDFE;
text-shadow: 1px 1px rgba(0,0,0,0.25);
padding-top: 2;
text-transform: lowercase;
padding-bottom: 0;
line-height: 45%; } 

p.crewparents {font-family: calibri, verdana, verdana ref;
font-size: 8pt;
    margin: 0;
    padding: 0;
color: #FEFDFE;
text-shadow: 1px 1px rgba(0,0,0,0.25);
font-weight: bolder;
padding-top: 6;
padding-bottom: 3;
padding-left: 5;
line-height: 45%; } 

p.updatetext {font-family: 'Walter Turncoat', cursive;
font-size: 10pt;
    margin: 0;
    padding: 0;
color: #f8cf45;
letter-spacing: 0.35px;
text-shadow: 1px 1px rgba(0,0,0,0.35);
padding-top: 0;
padding-bottom: 10;
line-height: 90%; } 

p.smallpetnotes {font-family: calibri, verdana, verdana ref;
font-size: 9pt;
    margin: 0;
    padding: 0;
color: #FEFDFE;
text-shadow: 1px 1px rgba(0,0,0,0.25);
font-weight: bolder;
padding-top: 10;
padding-bottom: 0;
line-height: 95%; } 

p.footerquote {font-family: 'Marck Script', cursive;
font-size: 30pt;
color: #431534;
font-weight: bolder;
padding-top: -10;
letter-spacing: -2.5px;
line-height: 80%;
padding-bottom: 1;}

p.footerquotecredit {font-family: 'Marck Script', cursive;
font-size: 18pt;
color: #431534;
font-weight: bolder;
padding-top: -20;
line-height: 80%;
padding-bottom: 2;}

p.archivetaken {font-family: 'Walter Turncoat', cursive;
font-size: 10pt;
letter-spacing: 0.25px;
    margin: 0;
    padding: 0;
color: #FEFDFE;
text-shadow: 1px 1px rgba(0,0,0,0.25);
padding-top: 2;
text-transform: uppercase;
padding-bottom: 0;
line-height: 90%; } 

p.archivetakensmaller {font-family: 'Walter Turncoat', cursive;
font-size: 8.5pt;
color: #d06345;
letter-spacing: 0.25px;
    margin: 0;
    padding: 0;
text-shadow: 1px 1px rgba(0,0,0,0.25);
padding-top: 2;
padding-bottom: 4;
text-transform: uppercase;
padding-bottom: 0;
line-height: 90%; }

p.archivedate {font-family: 'Walter Turncoat', cursive;
font-size: 10pt;
letter-spacing: 0.25px;
    margin: 0;
    padding: 0;
color: #FEFDFE;
text-shadow: 1px 1px rgba(0,0,0,0.25);
padding-top: -5;
text-transform: uppercase;
padding-bottom: 0;
line-height: 90%; } 

img.pets {
  padding:1px;
  border:1px solid #a1801b;
}

img.pic {
  padding:10px;
  margin: 10px;
  border: 4px double #c6a24b;

} 

body {

font-family: 'Bellefair', serif;
font-size: 12pt;
color: #d3cabb;
line-height: 200%;
text-shadow: -1px 1px rgba(231,80,52,0.1);

	background-image: url(BKG02.jpg), url(BKG01.jpg);
	background-repeat: repeat-x, repeat;
	background-position: center top, center top;
	background-color:#43173d;
	background-attachment: fixed, fixed;

scrollbar-face-color:#f69140;
scrollbar-arrow-color:#ff3f00;
scrollbar-track-color:#5c1b37;
scrollbar-shadow-color:#ff3f00;
scrollbar-highlight-color:#ff3f00;
scrollbar-3dlight-color:#120e0c;
scrollbar-darkshadow-color:#120e0c;

margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0; 
padding-top: 0;
padding-bottom: 0;
padding-left: 0;
padding-right: 0; 
}

input, textarea
{ background: #FFFFFF;
font-family: calibri, verdana, verdana ref;
color: #C3731D; 
border-style:none;
border-color: #FFFFFF;
border-width: 0; }

.center-div
{
  margin: 0 auto;
  width: 100px;
  height: 100px;
  background-color: #ccc;
  border-radius: 3px;
}

.outer-div
{
	padding: 0px;
	width:100%;
	position:absolute;
	top:240px;
}
.inner-div
{
	margin: 0 auto;
	width: 1000px; 
	height:54px;
	background-image: url('BKG08.png');
}

.outer-div2
{
	padding: 0px;
	width:100%;
	position:absolute;
	top:160px;
}
.inner-div2
{
	margin: 0 auto;
	width: 503px; 
	height:100px;
}

table {
font-family: 'Bellefair', serif;
font-size: 12pt;
line-height: 190%;
color: #d3cabb;
text-shadow: -1px 1px rgba(231,80,52,0.1);
}

table.litters
{font-family: arial, georgia, rockwell, Tahoma, Lucida Grande, arial, verdana, verdana ref;
font-size: 11pt;
color: #d3cabb; 
text-shadow: 1px 1px rgba(0,0,0,0.1);
line-height: 120%;
font-weight: normal; }


table.singlespaced {
font-family: 'Bellefair', serif;
font-size: 12pt;
line-height: 190%;
color: #d3cabb;
text-shadow: -1px 1px rgba(231,80,52,0.1);
}

td.singlespaced
{font-family: arial, georgia, rockwell, Tahoma, Lucida Grande, arial, verdana, verdana ref;
font-size: 11pt;
color: #b96f22; 
text-shadow: 1px 1px rgba(0,0,0,0.25);
line-height: 100%;
font-weight: normal; }

table.singlespacedsmall
{font-family: arial, georgia, rockwell, Tahoma, Lucida Grande, arial, verdana, verdana ref;
font-size: 10pt;
color: #d3cabb; 
text-shadow: 1px 1px rgba(0,0,0,0.2);
line-height: 110%;
font-weight: normal; }

table.pedigree
{font-family: arial, georgia, rockwell, Tahoma, Lucida Grande, arial, verdana, verdana ref;
font-size: 10pt;
color: #131313; 
text-shadow: 1px 1px rgba(0,0,0,0.25);
line-height: 95%;
	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
font-weight: normal; }

table.top
{font-family: arial, georgia, rockwell, Tahoma, Lucida Grande, arial, verdana, verdana ref;
font-size: 11pt;
color: #131313; 
text-shadow: 1px 1px rgba(0,0,0,0.25);
line-height: 110%;
font-weight: normal; }

table.dogs
{font-family: 'Bellefair', serif;
font-size: 11pt;
color: #e2ded8; 
text-shadow: 1px 1px rgba(0,0,0,0.25);
line-height: 110%;
font-weight: normal; }

table.header
{font-family: arial, georgia, rockwell, Tahoma, Lucida Grande, arial, verdana, verdana ref;
font-size: 11pt;
color: #131313; 
text-shadow: 1px 1px rgba(0,0,0,0.25);
line-height: 110%;
font-weight: normal; }

table.footer
 {font-family: 'Walter Turncoat', cursive;
font-size: 9.5pt;
color: #d9b055; 
line-height: 85%;
text-shadow: -1px -1px rgba(0,0,0,0.25);
font-weight: normal; }

table.outlinedtext
 {font-family: 'Walter Turncoat', cursive;
font-size: 8.5pt;
color: #d3cabb; 
text-shadow: 1px 1px rgba(0,0,0,0.99), 1px -1px rgba(0,0,0,0.99), -1px -1px rgba(0,0,0,0.99), -1px 1px rgba(0,0,0,0.99),  -1px 0px rgba(0,0,0,0.99),  1px 0px rgba(0,0,0,0.99), 0px -1px rgba(0,0,0,0.99), 0px 1px rgba(0,0,0,0.99);
line-height: 95%;
font-weight: normal; }

table.colorchart
 {font-family: 'Walter Turncoat', cursive;
font-size: 15pt;
color: #d3cabb; 
text-shadow: 1px 1px rgba(0,0,0,0.99), 1px -1px rgba(0,0,0,0.99), -1px -1px rgba(0,0,0,0.99), -1px 1px rgba(0,0,0,0.99),  -1px 0px rgba(0,0,0,0.99),  1px 0px rgba(0,0,0,0.99), 0px -1px rgba(0,0,0,0.99), 0px 1px rgba(0,0,0,0.99);
line-height: 155%;
font-weight: normal; }

::-webkit-scrollbar {
    height: 12px;
	width: 12px;
	background: rgba(0,0,0,0.001);
    }
::-webkit-scrollbar-thumb {
    background: #a74c07;
    -webkit-border-radius: 1ex;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.55);
}
::-webkit-scrollbar-corner {
    background: rgba(0,0,0,0.001);
}



.fancy{
	position:relative;
	display:inline-block;
	font-size:0;
	line-height:0;
}

.fancy:after{
	position:absolute;
	top:1px;
	left:1px;
	bottom:1px;
	right:1px;
	border:1px solid rgba(255,255,255,0.3);
	outline:1px solid rgba(0,0,0,0.4);
	content:" ";
}

ul {
  list-style-type: none;
}
 
li img {
  float: left;
  margin: 10px;
  border: 4px double #c6a24b;
 
  -webkit-transition: box-shadow 0.5s ease;
  -moz-transition: box-shadow 0.5s ease;
  -o-transition: box-shadow 0.5s ease;
  -ms-transition: box-shadow 0.5s ease;
  transition: box-shadow 0.5s ease;
}
 
li img:hover {
  -webkit-box-shadow: 0px 0px 17px rgba(224,196,127,0.9);
  box-shadow: 0px 0px 17px rgba(224,196,127,0.9);
}